<?php
## INDEX gegen DB
if(!isset($_SESSION)) { session_start(); }
include_once '../config/smarty.php';
$smarty = new SmartyAdmin();
require_once("../config/datenbankanbindung.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";


$smarty->display("$templatename");
?>
